@media screen and (max-width: 414px) {
  .mobile-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .tablet-hidden {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .ws-templatelayoutspacing {
    margin: auto;
    padding-left: var(--spacing-6);
    padding-right: var(--spacing-6);
  }
}
.sv-template-nyhetslistning h1.heading,
.sv-template-nyhetslistning p.sv-font-ingress {
  color: var(--primary-1-120);
}
.sv-template-nyhetslistning h1.heading {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .sv-template-nyhetslistning h1.heading {
    margin-bottom: var(--spacing-9);
  }
}
.ws-twocolumn-maincontent {
  display: grid;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .ws-twocolumn-maincontent {
    grid-gap: var(--spacing-8);
  }
}
@media only screen and (min-width: 992px) {
  .ws-twocolumn-maincontent {
    grid-template-columns: auto 25rem;
  }
}
.ws-twocolumn-maincontent__left {
  max-width: 45rem;
}
.ws-righthandcolumn-card {
  border-radius: var(--radius-2);
  border: 1px solid var(--secondary-1-30);
  background-color: var(--white);
  padding-top: var(--spacing-7);
  padding-left: var(--spacing-7);
  padding-right: var(--spacing-7);
  margin-bottom: var(--spacing-5);
}
.ws-righthandcolumn-card-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--offblack);
  margin-top: 0;
  margin-bottom: var(--spacing-6);
}
.ws-righthandcolumn-card-heading--mobiletoggler {
  width: 100%;
}
.ws-righthandcolumn-card-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 0.625rem 0.625rem 0.10419rem 0.625rem;
  margin-right: var(--spacing-5);
}
.ws-righthandcolumn-card-icon svg {
  width: 1.5rem;
  height: 1.5rem;
}
.ws-righthandcolumn-card-icon--green {
  background-color: var(--secondary-1-20);
  color: var(--offblack);
}
.ws-righthandcolumn-card-icon--lightpurple {
  background-color: var(--primary-1-10);
  color: var(--primary-1-120);
}
@media only screen and (min-width: 768px) {
  .ws-righthandcolumn-card-icon {
    width: 3rem;
    height: 3rem;
  }
  .ws-righthandcolumn-card-icon svg {
    width: 1.75rem;
    height: 1.75rem;
  }
}
.ws-righthandcolumn-card-title {
  color: var(--offblack);
  font-family: foralpro;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}
.ws-righthandcolumn-card-title:hover {
  text-decoration: underline;
}
.ws-righthandcolumn-card-date {
  display: flex;
  flex-direction: column;
  border-radius: var(--radius-3);
  background: var(--secondary-1-10);
  -webkit-backdrop-filter: blur(17.68625259px);
          backdrop-filter: blur(17.68625259px);
  font-family: foralpro;
  font-style: normal;
  line-height: 120%;
  color: var(--offblack);
  justify-content: center;
  justify-items: center;
  text-align: center;
  box-sizing: border-box;
  min-width: 3.5rem;
  min-height: 3.5rem;
  width: 3.5rem;
  height: 3.5rem;
  padding: var(--spacing-3);
}
.ws-righthandcolumn-card-date--day {
  font-size: 1.125rem;
  font-weight: 700;
}
.ws-righthandcolumn-card-date--month {
  font-size: 0.875rem;
  font-weight: 400;
}
.ws-righthandcolumn-card-date--year {
  font-family: Roboto;
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 400;
  line-height: 155%;
  
  letter-spacing: 0.00313rem;
}
.ws-righthandcolumn-card-datestring {
  color: var(--greyscale-90);
  padding-top: var(--spacing-4);
}
.ws-righthandcolumn-card-place {
  font-size: 0.875rem;
}
.ws-righthandcolumn-card-contenttoggler {
  width: 2rem;
  height: 2rem;
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-30);
  background-color: var(--primary-1-10);
  background-image: url('/images/18.1d612326194d82b98838e7b/1739788111069/icon-plus-purple.svg');
  background-position: center;
  background-repeat: no-repeat;
  transition: background-color 0.4s ease;
  
}
.ws-righthandcolumn-card-contenttoggler[aria-expanded="true"] {
  background-color: var(--primary-1-120);
  background-image: url('/images/18.1d612326194d82b98838e7c/1739788111085/icon-minus-white.svg');
}
.ws-righthandcolumn-card-contenttoggler:hover,
.ws-righthandcolumn-card-contenttoggler:focus {
  transform: unset;
}
@media only screen and (min-width: 768px) {
  .ws-righthandcolumn-card-contenttoggler {
    display: none;
  }
}
.ws-righthandcolumn-card-content {
  display: none;
}
.ws-righthandcolumn-card-content-list__item {
  border-top: 1px solid var(--secondary-1-30);
  padding-bottom: var(--spacing-6);
  padding-top: var(--spacing-6);
}
.ws-righthandcolumn-card-content__moreitems {
  display: flex;
  justify-content: flex-end;
  gap: var(--spacing-3);
  padding-bottom: var(--spacing-7);
}
.ws-righthandcolumn-card-content__moreitems a {
  display: flex;
  align-items: center;
  font-family: Roboto;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 155%;
  letter-spacing: 0.00438rem;
  color: var(--offblack);
  text-decoration: none;
  gap: var(--spacing-3);
}
.ws-righthandcolumn-card-content__moreitems a svg {
  width: 1.25rem;
  height: 1.25rem;
}
.ws-righthandcolumn-card-content__moreitems a:hover,
.ws-righthandcolumn-card-content__moreitems a:active {
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .ws-righthandcolumn-card-content {
    display: block;
  }
}
.ws-righthandcolumn-card .ws-subnavigation-list--open {
  display: block;
}
.ws-righthandcolumn-card--upcomingevents .ws-righthandcolumn-card-content-list {
  list-style: none;
  padding: 0;
}
.ws-righthandcolumn-card--upcomingevents .ws-righthandcolumn-card-content-list__item {
  display: flex;
  gap: var(--spacing-4);
}
.ws-righthandcolumn-card--upcomingevents .ws-righthandcolumn-card-content-list__item-text {
  color: var(--offblack);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-3);
}
.ws-righthandcolumn-card--upcomingevents .ws-cardicon--map {
  width: 0.75rem;
  height: 0.75rem;
}
.ws-righthandcolumn-card--recordedevents .ws-righthandcolumn-card-content-list {
  list-style: none;
  padding: 0;
}
.ws-righthandcolumn-card--recordedevents .ws-righthandcolumn-card-content-list__item {
  
  
}
.ws-righthandcolumn-card--recordedevents .ws-righthandcolumn-card-content-list__item-text {
  color: var(--offblack);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-3);
}
.ws-righthandcolumn-card--recordedevents .ws-righthandcolumn-card-content-list .ws-righthandcolumn-card-icon {
  width: 3.5rem;
  height: 3.5rem;
  min-width: 3.5rem;
  min-height: 3.5rem;
}
.ws-righthandcolumn-card--recordedevents .ws-righthandcolumn-card-content-list .ws-righthandcolumn-card-icon svg {
  width: 1.5rem;
  height: 1.5rem;
}
.ws-righthandcolumn-card--populararticles .ws-righthandcolumn-card-content-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ws-righthandcolumn-card--opencalls .ws-righthandcolumn-card-content-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ws-righthandcolumn-card--opencalls .opencall-indicator {
  display: flex;
  align-items: center;
  gap: var(--spacing-3);
  color: var(--greyscale-90);
  padding-top: var(--spacing-5);
}
.ws-righthandcolumn-card--opencalls .opencall-indicator::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: var(--secondary-1-100);
  border: 3px solid var(--secondary-1-50);
}
.ws-newspage-mainlisting {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ws-newspage-mainlisting__item {
  display: flex;
  gap: var(--spacing-7);
  padding-bottom: var(--spacing-6);
  border-bottom: 1px solid var(--primary-1-20);
  margin-bottom: var(--spacing-7);
}
.ws-newspage-mainlisting__item:last-child {
  border-bottom: none;
}
.ws-newspage-mainlisting__item-image {
  border-radius: var(--radius-2);
  -o-object-fit: cover;
     object-fit: cover;
  width: 8.1875rem;
  height: 7.25rem;
}
@media only screen and (min-width: 768px) {
  .ws-newspage-mainlisting__item-image {
    min-width: 16.125rem;
    width: 16.125rem;
    height: 10.75rem;
  }
}
.ws-newspage-mainlisting__item-content a {
  text-decoration: none;
}
.ws-newspage-mainlisting__item-content a:hover {
  text-decoration: underline;
}
.ws-newspage-mainlisting__item-content h3 {
  font-family: foralpro;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  margin-top: var(--spacing-3);
  margin-bottom: 0;
}
.ws-newspage-mainlisting__item-content-title {
  -webkit-hyphens: auto;
          hyphens: auto;
}
.ws-newspage-mainlisting__item-content-preamble {
  display: none;
}
@media only screen and (min-width: 768px) {
  .ws-newspage-mainlisting__item-content-preamble {
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0;
    margin-top: var(--spacing-5);
    color: var(--offblack);
  }
}
.ws-newspage-mainlisting__item-content-preamble .caption {
  font-size: 0.875rem;
  color: var(--primary-1-120);
}
.ws-newspage-mainlisting__item-content-datestring {
  color: var(--greyscale-90);
  padding-top: var(--spacing-3);
}
.ws-newspage-mainlisting-button {
  margin-bottom: var(--spacing-7);
}
.ws-newspage-pinnedarticle {
  padding-bottom: var(--spacing-6);
  border-bottom: 1px solid var(--primary-1-20);
  margin-bottom: var(--spacing-7);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-6);
}
.ws-newspage-pinnedarticle__image {
  border-radius: var(--radius-2);
  width: 100%;
  height: unset;
}
.ws-newspage-pinnedarticle__content-title {
  color: var(--offblack);
  font-family: "foralpro";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin: 0;
}
.ws-newspage-pinnedarticle__content-preamble {
  color: var(--offblack);
  font-family: Roboto;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 155%;
  letter-spacing: 0.00625rem;
}
.ws-newspage-pinnedarticle__content-preamble .caption {
  font-size: 1.125rem;
  color: var(--primary-1-120);
}
.ws-newspage-pinnedarticle__content-datestring {
  color: var(--greyscale-90);
}
